@charset "utf-8";
/* CSS Document */

.menu-block-1 {
	display: block;
	overflow: hidden;
	margin-bottom: 50px;
	width: 290px;
}

.menu-name-menu-menu-principal{
	width:100%;
	display:block;
}

.menu-block-1 ul li {
	margin-left: -40px;
	background-image: url(../images/vineta.png);
	background-repeat: no-repeat;
	background-position: left 16px;
	padding-left:15px;
}

.menu-block-1 ul li ul li {
	margin-left: -40px;
	background-image: none;
	background-repeat: no-repeat;
	padding-left:15px;
}

.menu-block-1 li a {
	border-left: 0px solid #dd7900;
	margin-bottom: 0px;
	margin-top: 0px;
	border-bottom: 1px solid #dd7900;
	width: 250px;
}

.menu-block-1 ul li ul li a {
	border-left: 0px solid #dd7900;
	margin-bottom: 0px;
	margin-top: 0px;
	border-bottom: 1px solid #e9e9eb;
	width: 200px;
}

.menu-block-1 a{
	color:#808080;
}

.menu-block-1 .leaf a:hover, a:active, .menu-block-1 .collapsed a:hover, a:active{
	color: #dd7900;
}

.menu-block-2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

/* line 13, ../sass/responsive.menu.scss */
.menu-block-2 .leaf ul li {
  width:100%;
}

.menu-block-2 .expanded{
	font-size:1.2em;
}
/* sub .menu-block-2igation */
/* line 19, ../sass/responsive.menu.scss */
.menu-block-2 li ul {
  background-color: #e14b4b;
  position: absolute;
  left: 0;
  top: 40px;
  /* make this equal to the line-height of the links (specified below) */
  width: 200px; }

/* line 26, ../sass/responsive.menu.scss */
.menu-block-2 li li {
  position: relative;
  margin: 0;
  display: block; }

/* line 31, ../sass/responsive.menu.scss */
.menu-block-2 li li ul {
  position: absolute;
  top: 0;
  left: 200px;
  /* make this equal to the width of the sub .menu-block-2 above */
  margin: 0; }

/* style all links */
/* line 39, ../sass/responsive.menu.scss */
/* line 44, ../sass/responsive.menu.scss */
.menu-block-2 a {
  text-decoration: none;
  font-size:0.9em;
  display: block;
  color:#808080;
}

/* line 49, ../sass/responsive.menu.scss */
.menu-block-2 a:hover,
.menu-block-2 a:focus,
.menu-block-2 a:active {
   }

/* style sub level links */
/* line 56, ../sass/responsive.menu.scss */
nav.block--menu-block-2 li li a {
	border-bottom: solid 1px #F7931E;
	padding: 0;
	margin-top: 0;

}

/* line 61, ../sass/responsive.menu.scss */
.menu-block-2 li li:last-child a {
  border-bottom: none; }

/* hide sub menu links */
/* line 66, ../sass/responsive.menu.scss */
ul.sub-menu {
  display: none; }

/* show arrows for dropdowns */
/* line 71, ../sass/responsive.menu.scss */
.menu-block-2 li.dropdown > a {
  background-image: url("../../img/arrow-down.png");
  background-position: right 20px;
  background-repeat: no-repeat; }

/* line 77, ../sass/responsive.menu.scss */
.menu-block-2 li li.dropdown > a {
  background-image: url("../../img/arrow-right.png");
  background-position: right 16px;
  background-repeat: no-repeat; }
nav.block--menu-block-2 li ul{
	background-color:#FFF;
	z-index:10000;
}
.menu-block-2 .leaf a:hover, a:active{
/*	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F7931E;*/
}
nav.block--menu-block-2 ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
nav.block--menu-block-2 ul li {
    display:inline-block;
    position:relative;
	background-color:#FFF;
}
/**/
nav.block--menu-block-2 li li {
    position:relative;
    margin:0;
    display:block;
}
nav.block--menu-block-2 li li ul {
    position:absolute;
    top:0;
    left:200px; /* make this equal to the width of the sub #block-menu-block-2 above */
    margin:0;
}
/* style all links */
nav.block--menu-block-2 .menu a {
    line-height:40px;
    padding:0 7px;
    margin:0 5px;

}
#block-menu-menu-men-perfiles ul{
	margin:0;
	padding:3;
}
#block-menu-block-2 ul{
	margin:0;
	padding:0;
}

nav.block--menu-block-2 .menu ul li a {
    color:#666;
	line-height:25px;
}
nav.block--menu-block-2 a:hover,
nav.block--menu-block-2 a:focus,
nav.block--menu-block-2 a:active {
    
}

nav.block--menu-block-2 .menu a:hover,
nav.block--menu-block-2 .menu a:focus,
nav.block--menu-block-2 .menu a:active {
    
}

/* style sub level links */
nav.block--menu-block-2 li li:last-child a {
    border-bottom:none;
}

/* show arrows for expandeds */
nav.block--menu-block-2 li.expanded > a {
;
}

nav.block--menu-block-2 li li.expanded > a {

    background-position:right 16px;

}
nav.block--menu-block-2 .expanded ul.menu{
    display:none;
	font-size:0.7em;
}
nav.block--menu-block-2 h2{
    display:none;
}
/*# sourceMappingURL=responsive.menu.css.map */

/*MENU PERFILES PORTAL*/
.block--menu-menu-men-perfiles a{
	text-decoration:none;
	color:#AEAEAE;
	padding: 0 12px;
	text-transform:uppercase;
	font-size:0.8em;
}
.block--menu-menu-men-perfiles .menu{
	border-bottom: solid 1px #666;
	padding-bottom:8px;

}
.block--menu-menu-men-perfiles ul li {
  display: inline-block;
  position: relative;
  
}
.block--menu-menu-men-perfiles ul{
	padding:0;
}

.block--menu-menu-men-perfiles .ext{
	background-image:none;
	
}

/*IMPORTADO*/
/* line 1, ../sass/responsive.menu.scss */
#wrapper {
  min-width: 1000px; }

/* line 4, ../sass/responsive.menu.scss */

/* line 8, ../sass/responsive.menu.scss */
.menu-block-2{
/*	z-index:10000;*/
	
}

.menu-block-2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

/* line 13, ../sass/responsive.menu.scss */
.menu-block-2 .leaf ul li {
  width:100%;
}

.menu-block-2 .expanded{
	font-size:1.2em;
}
/* sub .menu-block-2igation */
/* line 19, ../sass/responsive.menu.scss */
.menu-block-2 li ul {
  background-color: #e14b4b;
  position: absolute;
  left: 0;
  top: 40px;
  /* make this equal to the line-height of the links (specified below) */
  width: 200px; }

/* line 26, ../sass/responsive.menu.scss */
.menu-block-2 li li {
  position: relative;
  margin: 0;
  display: block; }

/* line 31, ../sass/responsive.menu.scss */
.menu-block-2 li li ul {
  position: absolute;
  top: 0;
  left: 200px;
  /* make this equal to the width of the sub .menu-block-2 above */
  margin: 0;
  z-index:1000;
 }

/* style all links */
/* line 39, ../sass/responsive.menu.scss */
/* line 44, ../sass/responsive.menu.scss */
.menu-block-2 a {
  text-decoration: none;
  font-size:0.9em;
  display: block; }

/* line 49, ../sass/responsive.menu.scss */
.menu-block-2 a:hover,
.menu-block-2 a:focus,
.menu-block-2 a:active {
   }

/* style sub level links */
/* line 56, ../sass/responsive.menu.scss */
nav.block--menu-block-2 li li a {
	border-bottom: solid 1px #F7931E;
	padding: 0;
	margin-top: 0;

}

/* line 61, ../sass/responsive.menu.scss */
.menu-block-2 li li:last-child a {
  border-bottom: none; }

/* hide sub menu links */
/* line 66, ../sass/responsive.menu.scss */
ul.sub-menu {
  display: none; }

/* show arrows for dropdowns */
/* line 71, ../sass/responsive.menu.scss */
.menu-block-2 li.dropdown > a {
  background-image: url("../../img/arrow-down.png");
  background-position: right 20px;
  background-repeat: no-repeat; }

/* line 77, ../sass/responsive.menu.scss */
.menu-block-2 li li.dropdown > a {
  background-image: url("../../img/arrow-right.png");
  background-position: right 16px;
  background-repeat: no-repeat; }
nav.block--menu-block-2 li ul{
	background-color:#FFF;
/*	z-index:10000;*/
}
.menu-block-2 .leaf a:hover, a:active{
	color: #dd7900;
}
nav.block--menu-block-2 ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
nav.block--menu-block-2 ul li {
    display:inline-block;
    position:relative;
	background-color:#FFF;
}
/**/
nav.block--menu-block-2 li li {
    position:relative;
    margin:0;
    display:block;
}
nav.block--menu-block-2 li li ul {
    position:absolute;
    top:0;
    left:200px; /* make this equal to the width of the sub #block-menu-block-2 above */
    margin:0;
}
/* style all links */
nav.block--menu-block-2 .menu a {
    line-height:40px;
    padding:0 7px;
    margin:0 5px;

}
#block-menu-menu-men-perfiles ul{
	margin:0;
	padding:3;
}
#block-menu-block-2 ul{
	margin:0;
	padding:0;
}

nav.block--menu-block-2 .menu ul li a {
    color:#666;
	line-height:25px;
}
nav.block--menu-block-2 a:hover,
nav.block--menu-block-2 a:focus,
nav.block--menu-block-2 a:active {
    
}

nav.block--menu-block-2 .menu a:hover,
nav.block--menu-block-2 .menu a:focus,
nav.block--menu-block-2 .menu a:active {
    
}

/* style sub level links */
nav.block--menu-block-2 li li:last-child a {
    border-bottom:none;
}

/* show arrows for expandeds */
nav.block--menu-block-2 li.expanded > a {
;
}

nav.block--menu-block-2 li li.expanded > a {

    background-position:right 16px;

}
nav.block--menu-block-2 .expanded ul.menu{
    display:none;
	font-size:0.7em;
}
nav.block--menu-block-2 h2{
    display:none;
}
@media (min-width: 480px) {
	.block-menu-block{
		display:none;
	}
}
@media (min-width: 768px) {
	.block-menu-block{
		display:block;
	}
}